@charset "utf-8";
@font-face {
    font-family: 'Questrial';
    src: url('Questrial-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

:root {
    --BodyBackgroundColor: #F7F7F7;
    --BodyColor: #000;
    --headerBackgroundColor: #fff;
    --headerColor: #000;
    --aColor:#959595;
    --mainColor:#959595;
    --h1Color: #959595;
    --h2Color: #959595;
    --backToTop: rgba(0,0,0,0.8);
    --footerColor: #fff;
    --footerBackgroundColor: #404040;
    --LightBoxBackgroundColor: #053E6D;
    --LightBoxTextColor: #fff;
    --SeconNavBackgroundColor:rgba(255, 255, 255, 0.9);
    --SeconNavColor:#fff;
    --inputTextColor: #000;
    --inputBackgroundColor: #F0F0F0;
    --inputBackgroundColorHover: #d0d0d0;
    --inputBorderColor: #DDDDDD;
}


/* --- Allgemeine Definitionen -- */
html, body {
	min-height:100%;
	height: 100%;
}

html {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	min-height:100%;
	line-height: 1.5;
	font-family: 'Questrial', sans-serif;
	font-size: 15px;
	background-color: #F7F7F7;
	color: #959595;
}

a {
	color:#932325;
}

a.underline {
    position: relative;
    display: inline-block;
    -webkit-transition-property:   color;
	-moz-transition-property:  color;
	 -ms-transition-property:  color;
	  -o-transition-property:  color;
	     transition-property:  color;
	-webkit-transition-duration: 0.25s;
	-moz-transition-duration: 0.25s;
	 -ms-transition-duration: 0.25s;
	  -o-transition-duration: 0.25s;
	     transition-duration: 0.25s
}

a.underline:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #959595;
    left: 0;
    bottom: 0;
    z-index: -1;
    
    -webkit-transition-property: height;
	-moz-transition-property: height;
	 -ms-transition-property: height;
	  -o-transition-property: height;
	     transition-property: height;
	-webkit-transition-duration: 0.25s;
	-moz-transition-duration: 0.25s;
	 -ms-transition-duration: 0.25s;
	  -o-transition-duration: 0.25s;
	     transition-duration: 0.25s
}

a:hover {
	/* text-decoration: underline; */
	cursor: pointer;
    color: #FF6666;
}

.ext_SlideJS  a.slidesjs-navigation:hover {
    color: transparent;
}

a.underline:hover {
    height: 100%;
    color:#fff;
}

.underline:hover::after {
    height: 100%;
}

.blur {
    filter: blur(15px);
}

video {
	max-width:100%;
    width: 100%;
    display: block;
}

.sl-overlay {
    background: #053E6D;
    opacity: 0.9;
    backdrop-filter: blur(20px);
}
.sl-wrapper .sl-close,
.sl-wrapper .sl-navigation button,
.sl-wrapper .sl-navigation button.sl-prev,
.sl-wrapper .sl-next,
.sl-wrapper .sl-prev {
    color: #fff;
    font-size: 40px;
}

 /* e3e4e6 */

.backToTop {
	background-color: rgba(0,0,0,0.8) !important;
}

.col_4_4 {
    max-width: 1200px !important;
    width: calc(100% - 40px);
}

#main {
	min-height: 100%;
	position: relative;
}

#main .ext_SlideJS h2,
#main .ext_SlideJS h1 {
      font-size: 65px;
    text-transform: uppercase;
    font-weight: 600;
}

#main .ext_SlideJS h3 {
          font-size: 35px;
    text-transform: uppercase;
    font-weight: 600;
}

main#content {
	box-shadow: 0 0 0 transparent;
}

#content h1 {
	font-size: 24px;
    color: #959595;
    margin-top: 40px;
    margin-bottom: 18px;
}

#content h2 {
	font-size: 20px;
    font-weight: normal;
    color: #959595;
    margin-top: 40px;
    margin-bottom: 18px;
}

#content h3 {
	font-size: 150%;
}

#content {
	font-size: 110%;
}

#header .col_4_4 {
    max-width: 1240px !important;
    width: 100%;
}

#content textarea,
#content div.ext_FormBuilder input,
/*#content .JobListForm select,*/
#content select,
#content input[type=text],
#content input[type="submit"] {
	border: 1px solid #DDDDDD;
    background-color: #F0F0F0;
    color: #000;
    font-size: 95%;
    border-radius: 20px;
    padding: 10px;
    font-weight: normal;
}


#content input[type=submit] {
    background-color: #959595;
    border: 1px solid #959595;
	color:#fff;
}

#content input[type=submit]:hover {
	background-color: #002B4F !important;
    border: 1px solid #002B4F;
	color:#fff;
	cursor: pointer;
}

#content .feeld {
    margin-left: 0;
    padding-left: 0;
}
/*
#content #FormBuilder0,
#content #FormBuilder1,
#content #FormBuilder2,
#content #FormBuilder3 {
	width: 50%;
    float: left;
}
*/
#content #FormBuilder4 {
    clear: both;
}

#content img.CMSimage,
#content img.image {
    margin: 2% 0 0 0;
    margin: 0;
    padding: 0px;
    width: 100%;
    position: inherit;
}

#content .BilderAbstand .ImageWrapper img {
    padding-left: 11px !important;
}

.TextImBild .image {

}
.TextImBild .text,
.TextImBild .CMStext  {
    position:absolute;
    left: 0;
    right: 0;
    padding: 20px;
    bottom:6px;
    z-index: 10;
    color:#f2e501;
}

.TextImBild:hover .text,
.TextImBild:hover .CMStext  {
    color:#f2e501;
}
.TextImBild:hover .image:after,
.TextImBild:hover .CMSimage:after {
    content:'';
    position:absolute;
    left: 0;
    right: 0;
    top:0;
    bottom:6px;
    opacity: 0.8;
    background-color: #053E6D;
    z-index: 5;
}

#content .SlickSlide.Slider .Slide {
    max-width: 100vw;
    overflow: hidden;
}
/*
#content .TextImBild{
    position: relative;
}

#content .TextImBild .CMS.image,
#content .TextImBild .CMSimage {
    z-index: 1;
    max-width: 100%;
}


#content .TextImBild .CMS.text,
#content .TextImBild .CMStext {
    position: absolute;
    bottom: 0;
    color: #fff;
    padding: 25px;
    z-index: 2;
    line-height: 1.2;
}

#content .TextImBild:hover .CMS.image:after{
    content:'';
    position:absolute;
    left: 0;
    right: 0;
    top:0;
    bottom:6px;
    opacity: 0.8;
    background-color: var(--LightBoxBackgroundColor);
    z-index: 2;
}

#content .TextImBild:hover .CMS.text,
#content .TextImBild:hover .CMStext {
    color: #f2e501;
}
*/
#content .col_4_4 .col_4_4 {
    margin: 0 auto;
    width: 100%;
}

/*#content .ext_BorbetRaeder .col_3_12 {*/
/*        width: 22.7%;*/
/*}*/

#content .ext_BorbetRaeder .div_raeder {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

/*#content .ext_BorbetRaeder .col_3_12:nth-child(4n +1) {*/
/*    margin-right: 0;*/
/*}*/

/*#content .ext_BorbetRaeder .JobListForm .col_3_12:nth-child(4n +1) {*/
/*    margin-right: 3%;*/
/*}*/

/*#content .ext_BorbetRaeder .JobListForm .col_3_12:nth-child(4n) {*/
/*    margin-right: 0%;*/
/*}*/

/*#content .ext_BorbetRaeder .JobListForm label {*/
/*    margin-left: 5px;*/
/*}*/

#header {
    text-align: right;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
	height: 152px;
    z-index: 3;
    background-color:  #fff;
    color:  #000;
	
	-webkit-transition-property: top;
	-moz-transition-property: top;
	 -ms-transition-property: top;
	  -o-transition-property: top;
	     transition-property: top;
	-webkit-transition-duration: 0.25s;
	-moz-transition-duration: 0.25s;
	 -ms-transition-duration: 0.25s;
	  -o-transition-duration: 0.25s;
	     transition-duration: 0.25s
	     
}

#header.up {
	top: -62px;
}

#header.second {
    box-shadow: 0 0 25px rgba(0,0,0,0.1);
}

#HeaderExtnsion {
	padding-top: 152px;
	position: relative;
	z-index: 1;
}

.cc-revoke,
.cc-revoke.cc-top {
        background-color: #959595 !important;
}


#menu {
    padding-left:25px;
    padding-right:25px;
    text-align: left;
}

#Logo {
    position: absolute;
    display: block;
    top: 20px;
}

.main {
    border-top: 4px solid #a43430;
}

#Logo img {
    height: 35px;
}

#header #infos {
    position: absolute;
    top: 30px;
    right: 25px;
    z-index: 2;
    text-align: right;
}


/* **************
 * Menü Animation
 * START
 * **************/
#MenuButton {
    position: absolute;
    display: block;
    height: 50px;
    width: 50px;
    margin: 0;
    padding: 0;
    background-color: transparent;
    cursor: pointer;
    top: 60px;
    right: 25px;
}

#MenuButton {
	z-index:20;
}

#MenuButton .line {
	position: relative;
	height: 4px;
	width: 80%;
	right: -10%;
	border-radius: 2px;
	background-color: #a43430;
	-webkit-transition-property: all;
	-moz-transition-property: all;
	 -ms-transition-property: all;
	  -o-transition-property: all;
	     transition-property: all;
	-webkit-transition-duration: 0.25s;
	-moz-transition-duration: 0.25s;
	 -ms-transition-duration: 0.25s;
	  -o-transition-duration: 0.25s;
	     transition-duration: 0.25s
}

#MenuButton .line.top {
	top:12px;
display: none;
}
#MenuButton .line.middle {
	top:19px;
top: 28px;
}
#MenuButton .line.bottom {
	top:26px;
top: 26px;
transform: rotate(90deg);
}


#MenuButton.close .line.bottom,
#MenuButton.close .line.middle,
#MenuButton.close .line.top {
	transform: rotate(45deg);
	top: 22px;
	width: 90%;
	left: 3px;
}
#MenuButton.close .line.middle {
	top: 18px;
}
#MenuButton.close .line.bottom {
	transform: rotate(-45deg);
	top: 15px;
}

.MenuLang {
    margin: 0;
    margin-right: 0px;
    padding: 0;
    list-style-type: none;
    display: inline-block;
    margin-right: 5px;
    width: auto;
}

.MenuLang li {
    display: inline-block;
    min-width: 20px;
    margin-right: 8px;
}

.MenuLang li img {
    height: 15px;
    width: 20px;
}

.ShopBasket {
    display: inline-block;
    height: auto;
    top: 0px;
}

nav.second {
	opacity:0.2;
	overflow:hidden;
	
    height: 100vh;
    display: table;
    position: fixed;
    top: 0;
    right: 0;
    width: 0vw;
    
    overflow: hidden;
    z-index: 10;
    background-color: rgba(255, 255, 255, 0.9);
	
	-webkit-transition-property: all;
	-moz-transition-property: all;
	 -ms-transition-property: all;
	  -o-transition-property: all;
	     transition-property: all;
	-webkit-transition-duration: 0.25s;
	-moz-transition-duration: 0.25s;
	 -ms-transition-duration: 0.25s;
	  -o-transition-duration: 0.25s;
	     transition-duration: 0.4s
}

nav.second .TableCell {
    display: none;
}

nav.second.open {
	
	width: 100vw;
	opacity: 1;
}

nav.second.open .TableCell {
    display: table-cell;
}

footer ul.menu li a,
nav ul.menu li a  {
    letter-spacing: normal;
}

footer ul.menu li.active a,
nav ul.menu li.expand > a,
nav ul.menu li.active a  {
    font-weight: bold;
    letter-spacing: normal;
}

/* nav.second ul.menu { */
nav.second .TableCell {
    vertical-align: middle;
    text-align: center;
}

nav.second .TableCell > div:first-child {
	display: none;
}

nav.second ul.menu li {
    display: block;
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 5px;
    margin-bottom: 0;
}

nav.second ul.menu li a {
    font-size: 23px;
    max-width: 600px;
    margin: 0 auto;
	padding: 8px;
}

#menu nav.second ul.menu li a:hover,
#menu nav.second ul.menu li.active > a {
	background-color:#959595;
	color:#fff;
}

ul.menu li {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

/* **************
 * Menü Animation
 * ENDE
 * **************/
nav.main {
    display: inline-block;
    margin: 0;
    padding: 0;
    top: 60px;
    position: relative;
    width: 100%;
}

#menu ul.menu {
    margin: 0;
    margin-left: 0px;
}

#menu ul.menu li:first-child a,
#menu ul.menu li:first-child {
    /*margin-left: 0px;*/
    /*padding-left: 0px;*/
}

#menu ul.menu li.collapse:first-child a {
    /*padding-left: 0px;*/
}

#menu ul.menu li a {
    padding: 0px;
    font-weight: normal;
    margin: 0 18px 0 6px;
    font-size: 14px;
}

#menu ul.menu li a,
#menu nav > div ul.menu li a {
    color: #959595;
    padding: 7px 9px;
    margin: 0;
    text-transform: uppercase;
    font-size: 16px;
}


#menu > nav > ul.menu li a:hover,
#menu > nav > ul.menu li.expand > a,
#menu > nav > ul.menu li.active > a {
    /*border-bottom: 2px solid #959595;*/
    /*font-weight: normal;*/
}

#menu nav > ul.menu li a:hover,
#menu nav > ul.menu li.expand > a,
#menu nav > ul.menu li.active > a,
#menu nav > ul.menu li.expand:hover > a,
#menu nav > ul.menu li.active:hover > a,

#menu nav > div ul.menu li a:hover,
#menu nav > div ul.menu li.expand > a,
#menu nav > div ul.menu li.active > a,
#menu nav > div ul.menu li.expand:hover > a,
#menu nav > div ul.menu li.active:hover > a {
    background-color: #a43430;
    color: #fff;
    /*font-weight: bold;*/
}

#menu nav > div ul.menu li a:hover {
    /*font-weight: normal;*/
}

#menu ul.menu li {
    display: inline-block;
    /*margin: 0px 0px 0px -6px;*/
    padding: 0;
}

#menu ul.menu li ul {
    display: none !important;
    height: 0px;
    overflow: hidden;
    z-index: -1;
    opacity: 0;
}

#menu ul.menu li:hover > ul {
    display: block !important;
    height: auto;
    z-index: 999;
    opacity: 1;
    top: 37px;
}

#menu nav > div ul.menu li > ul a {
    color: #fff;
    background-color: #a43430;
}

#content {
    padding-bottom: 200px;
    z-index: 1;
    position: relative;
    height: auto;
}


#FooterWrapper {
	background-color: #FFFFFF;
	position: absolute;
	width: 100%;
	bottom: 0;
	height: 175px;
	z-index: 2;
	font-weight: normal;
}

#footer {
	text-align: left;
	padding-top: 25px;
	padding-bottom: 25px;
}

#footer > div,
#footer > img {
	display: inline-block;
	width: 33%;
}

#footer a {
	color: #959595;
}


#footer li.active a,
#footer a:hover {
    font-weight: normal;
    color: #a43430;
}

#footer b {
	font-weight: bold;
}

#footer img {
	margin-right: 50px;
}

#footer > div.Adress {
}

footer #footer {
    display: flex !important;
    flex-wrap: wrap;
    align-content: space-between;
    justify-content: space-between;
}

.text {
    z-index: 10;
}
.slidesjs-control {
    z-index: 5;
}

.slidesjs42lide:after /*,
.VideoHintergund:after*/ {
    content: "";
    position: absolute;
    z-index: 9;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #959595;
    opacity: 0.4;
    z-index: 10;
}

.ext_SlideJS .info {
    top: 33%;
    z-index: 20;
}

.slidesjs-previous,
.slidesjs-next {
    z-index: 11;
}

.VideoHintergund:hover a.slidesjs-navigation {
    opacity: 1;
}

.VideoHintergund:hover a.slidesjs-next {
    right: 5%;
}

.VideoHintergund:hover a.slidesjs-previous {
    left: 5%;
}

.btnraeder {
    padding: 8px 10px;
    margin-right: 10px;
    margin-top: 10px;
    background-color: #f2e501;
    border-radius: 6px;
    text-transform: uppercase;
    display: inline-block;
    
    -webkit-transition-property: background-color, color;
	-moz-transition-property: background-color, color;
	 -ms-transition-property: background-color, color;
	  -o-transition-property: background-color, color;
	     transition-property: background-color, color;
	-webkit-transition-duration: 0.25s;
	-moz-transition-duration: 0.25s;
	 -ms-transition-duration: 0.25s;
	  -o-transition-duration: 0.25s;
	     transition-duration: 0.25s
}


.btnraeder:hover {
    background-color: #959595;
    color: #f2e501;
}




.CMSimage {
    margin-bottom: -6px;
}

section.AbstandObenUnten {
    margin-top: 45px;
    margin-bottom: 45px;
    padding-top: 15px;
    padding-bottom: 15px;
}

section.kleinerAbstandObenUnten {
    margin-top: 12px;
    margin-bottom: 12px;
    padding-top: 12px;
    padding-bottom: 12px;
}

#taps {
    position: fixed;
    right: -181px;
    /*bottom: 10vh;*/
    top: 14vh;
    z-index: 5;
}
#taps > div > a > img,
#taps > a > img {
    width: 25px;
    height: 25px;
    margin-left: -34px;
    margin-right: 20px;
}
#taps > div,
#taps > a {
    display: flex;
    position: relative;
    margin: 0 0px 5px 0px;
    padding: 5px 5px 5px 40px;
    background-color: #959595;
    right: 0;
    color: #fff;
        -webkit-transition-property:   right;
	-moz-transition-property:  right;
	 -ms-transition-property:  right;
	  -o-transition-property:  right;
	     transition-property:  right;
	-webkit-transition-duration: 0.25s;
	-moz-transition-duration: 0.25s;
	 -ms-transition-duration: 0.25s;
	  -o-transition-duration: 0.25s;
	     transition-duration: 0.25s
}

#taps > div > a {
    color: #fff;
}

#taps > div > a > * {
    display: inline-block;
    margin-bottom: -5px;
}

#taps > div:hover,
#taps > a:hover {
    right: 165px;
}


#chatwindow {
    position: fixed;
	right: 0px;
    width: 250px;
    top: 500px;
    height: 300px;
    z-index: 5;
    background-color: #959595;
}


#content .ext_BorbetKonfigurator img {
    width: auto;
}

#bmf3rd .mounting-stage-container .vehicle-images-container {
    width: 100%;
}

.ext_BorbetShop .list-item-text {
    min-height: 50px;
}

#content .width50 {
    width: calc(50% - 9px);
    float: left;
    margin-right: 0px;
    margin-right: 18px;
}

#content .width50:nth-child(odd) {
    margin-right: 0px;
}

#content #bmf3rd .d-md-block {
    display: inline-block !important;
}

.cookie {
    display: flex;
    flex-direction: column;
    font-size: 20px;
    text-align: center;
    color: #959595;
}

.cookie form,
.cookie p {
    margin: auto;
}
.cookie p {
    margin-bottom: 15px;
}
.cookie form {
    margin-top:  15px;
}

input[type="radio"] + label::before,
input[type="radio"] + label::after,
input[type="checkbox"] + label::before,
input[type="checkbox"] + label::after {
    top: 6px;
}

input[type="radio"] + label::after,
input[type="checkbox"] + label::after {
    background-color: rgb(22, 80, 150);
}
input[type="radio"] + label::before,
input[type="checkbox"] + label::before {
    border: 1px solid rgb(22, 80, 150);
    background: #ffffff;
}
.cc-window label {
    color: #fff;
}

#content .ScrollingTabs .tab-content {
    overflow: auto;
}

#content .ext_Referenzen_Mansonry .grid-item.backgroundColor h2 {
    text-align: left;
    background-color: rgba(0,0,0,0.8);
    background-color: rgba(42, 75, 142, 0.8);
}

#content .ext_Referenzen_Mansonry .grid-item.dark.backgroundColor h2 {
    background-color: rgba(255,255,255,0.8);
}


div#dialog {
    background-image: url(/template/borbet.de/logo.svg);
    background-size: 150px;
    background-position: bottom right;
}

.SlickSlide .info .GelbeSchriftBlauerHintergrund {
    background-color: rgb(242, 229, 1);
    color: var(--aColor);
    padding: 10px 15px 10px 15px;
}

.cc-banner.cc-theme-edgeless .cc-message {
    margin-left: 0;
    font-size: 15px;
}

#content .SlickSlide.Slider video,
#content .SlickSlide.Slider .Slide video {

    position: relative;
    transform: translate(0%, 0%);
}

.SlickSlide .info .fit {
    display: inline-grid;
    backdrop-filter: blur(15px);
    padding: 15px;
    border-radius: 6px;
    background-color: rgba(42, 75, 142, 0.8);
}

.slideText .text {
    display: inline;
    position: absolute;
    background-color: rgba(188, 0, 7, 0.8) !important;
    font-size: 16px;
    color: #FFFFFF;
    top: 230px;
    padding: 25px 50px 25px 50px;
    white-space: nowrap;
    overflow: hidden;
    z-index: 100;
}

#content section.CMS div.col_4_4 {
    display: flex;
    flex-wrap: wrap;
    align-items: start;
    justify-content: space-between;
    align-content: initial;
}

#content section.CMS div.col_4_4 .width25,
#content section.CMS div.col_4_4 .width33,
#content section.CMS div.col_4_4 .width50,
#content section.CMS div.col_4_4 .width75,
#content section.CMS div.col_4_4 .width100 {
    float: none;
    margin-left: 0;
    margin-right: 0;
}

#content section.CMS div.col_4_4 .CMS.width25 {
    width: 23%;
}
#content section.CMS div.col_4_4 .CMS.width33 {
    width: 31%;
}
#content section.CMS div.col_4_4 .CMS.width50 {
    width: 47%;
}
#content section.CMS div.col_4_4 .CMS.width75 {
    width: 73%;
}
#content section.CMS div.col_4_4 .CMS,
#content section.CMS div.col_4_4 .CMS.image,
#content section.CMS div.col_4_4 .CMS.width100 {
    width: 100%;
}

#content .text-image {
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
    justify-content: space-between;
}



#content .CMSimage,
#content .CMS.image,
#content section.CMS div.col_4_4 .CMS.image,
#content .CMStext,
#content .CMS.text,
#content section.CMS div.col_4_4 .CMS.text {
    width: 45%;
}

#content section.CMS div.col_4_4 .CMS.image.width100,
#content section.CMS div.col_4_4 .CMS.image.width100 .CMS.image {
    width: 100%;
}

#content section.CMS div.col_4_4 .CMS.image.width100 .CMS.image .ImageWrapper a {
    padding: 15px 15px 0px 15px;
    display: inline-block;
}

#content .text-image .AdminWrapper {
    width: 100%;
}


#content section.CMS div.col_4_4 .CMS h2 {
    margin-top: 0px;
}



/* ****************
 * Browser Theme
 * ****************/
@media (prefers-color-scheme: dark) {
    /*
    :root {
        --BodyBackgroundColor: #333;
        --BodyColor: #f4f4f4;
        --headerBackgroundColor: #404040;
        --headerColor: #f4f4f4;
        --aColor:#fff;
        --h1Color: #fff;
        --h2Color: #fff;
        --backToTop: #959595;
        --footerColor: #fff;
        --footerBackgroundColor: #404040;
        --LightBoxBackgroundColor: #404040;
        --LightBoxTextColor: #fff;
        --SeconNavBackgroundColor:rgba(50, 50, 50, 0.9);
        --SeconNavColor:#053E6D;
    }
	*/
}

.slick-current {
    z-index: 99999999999;
}

@media (prefers-color-scheme: light) {
}

@media only screen and (max-width: 1500px) {
    #footer > div.image {
        width: 25%;
    }
    #footer > div.Adress {
        width: 25%;
    }
    #footer > div.Footer {
        width: 49%;
    }
}

@media only screen and (min-width: 1000px) {
    #content h1 {
        font-size: 34px;
        font-size: 24px;
    }
    #content h2 {
        font-size: 34px;
        font-size: 22px;
    }
    #content h3 {
        font-size: 24px;
        font-size: 24px;
    }
}

@media only screen and (max-width: 1700px) {
    #FooterWrapper {
        height: auto;
    }
}

@media only screen and (max-width: 1300px) {
    #content .ext_Referenzen_Mansonry .grid-item h2 {
        font-size: 22px !important;
    }

    #content .ext_Referenzen_Mansonry .grid-item h2 .desc {
        font-size: 14px !important;
    }
}

@media only screen and (max-width: 900px) {
    #content .slideText .ext_SlideJS .slidesjs-container,
    #content .slideText .ext_SlideJS .slidesjs-container .slidesjs-control,
    #content .slideText .ext_SlideJS .slidesjs-container .slidesjs-control .slidesjs-slide,
    #content .slideText .ext_SlideJS .slidesjs-container .slidesjs-control .slidesjs-slide img {
        object-fit: cover;
        min-height: 50vh;
    }
    .slideText .text {
        top: 15vh;
    }

    #header,
    #header.down,
    #header.up {
        top: -62px;
    }

    #content .ext_Referenzen_Mansonry .grid-item h2 {
        font-size: 14px !important;
    }

    #content .ext_Referenzen_Mansonry .grid-item h2 .desc {
        font-size: 10px !important;
    }

    #MenuButton {
        top: 88px;
        right: 25px;
    }

    .ext_SlideJS .info {
        top: 20%;
        max-width: 33%;
    }
    
    #FooterWrapper {
        height: auto;
    }

    #header {
        padding-left: 15px;
        padding-right: 15px;
    }

    #content {
        padding-bottom: 300px;
    }

    nav.second{
        opacity: 0;
        padding-top: 60px;
    }

    #menu{
        padding: 0;
    }

    nav.second.open {
        position: fixed;
        opacity: 1;
        overflow: auto;
        height: 100vh;
        display: block;
        width: 100vw;
    }

    #menu ul.menu li {
        display: block;
    }

    nav.second ul.menu li a {
        max-width: unset;
    }

    ul.menu li:hover ul.menu li:hover ul{
        left: 0 !important;
    }

    ul.menu li ul{
        background-color: transparent;
    }

    #menu nav > div ul.menu li a{
        color: rgb(149, 149, 149);
    }

    nav.second.open .TableCell {
        display: block;
        padding-bottom: 200px;
    }


    #MenuButton .line.middle {
        top:19px;
    }

    #MenuButton .line.bottom {
        top:26px;
        transform: rotate(0deg);
    }



    #MenuButton .line.top {
        top: 12px;
        display: block;
    }

    .SlickSlide .info span {
        font-size: 35px;
    }

	#header .menu-icon {
        top: 12px;
        right: -3px;
        left: auto;
	/*	display: none;*/
	}
	
	nav.second .TableCell > div:first-child {
		display: block;
		position: relative;
		height: auto;
		overflow: visible;
		width: 100%;
	}
	
	#header .TableCell ul.menu {
		display: block !important;
		position: relative;
		height: auto;
		width: 100%;
		top: auto;
		overflow: visible;
		opacity: 1;
	}

    #header .TableCell li:first-child > ul.menu > li:first-child > ul.menu {
        display: none !important;
    }

    #header .menu-icon.display {
        background-image: url("/extensions/Menu/template/menuHover.svg");
    }

    #header ul.menu li {
        z-index: 2;
        display: block;
    }

    #menu nav > div ul.menu.display:after {
        content: "";
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        backdrop-filter: blur(20px);
        -webkit-backdrop-filter: blur(20px);
    }

    #menu nav > div ul.menu li {
        background-color: #fff;
    }

    #menu nav > div ul.menu.display {
        background-color: transparent;
    }

    #menu nav > div ul.menu.display > li:first-child {
        margin-top:12px !important;
    }

    #menu nav > div ul.menu li a {
        font-size: 18px;
        padding: 8px 8px !important;
    }

    #header ul.menu li ul li a {
        font-size: 90%;
        font-size: 85%;
        font-weight: normal;
    }

    #menu nav > div ul.menu li a {
        padding: 4px 12px;
    }

    #header ul.menu li ul li a {
        font-size: 16px !important;
    }

    #menu nav > div ul.menu li > ul a {
        background-color: transparent;
    }
    
    #header.second #MenuButton {
        top: 88px;
    }
    
    footer ul.menu li {
        padding: 0;
    }
    
    #FooterWrapper {
        height: auto;
    }
    
    #content {
        padding-bottom: 300px;
    }
    
    #footer > div.image {
        width: 100%;
    }
    
    #footer > div.image img {
        max-height: 40px;
        text-align: center;
        margin: 10px auto;
        display: block;
    }
    
    #footer > div.Adress {
        width: 35%;
    }
    #footer > div.Footer {
        width: 64%;
    }

    #menu ul.menu li {
        display: block;
        margin: 0;
        margin-left: 0;
        padding: 0;
    }






}

@media only screen and (max-width: 700px) {
	.img { max-width: 100%; }
	.col_4 {  margin: 1% 0 1% 0%; }
	.col_1_4, .col_2_4, .col_3_4, .col_4_4 { width: 100%; }
	.backgroundImage { background-size:cover; background-position:center; background-attachment: inherit;}
	.width50 { width:95%; float:none; margin-right:1.8%;}
	.width25 { width:95%; margin-left:1.8%; float:none; text-align: center}
	.width33 { width:95%; margin-left:1.8%; float:none;}
	.width75 { width:95%; margin-left:1.8%; float:none;}

    #content section.CMS div.col_4_4 .CMS.textWrapper,
    #content section.CMS div.col_4_4 .CMS.width25,
    #content section.CMS div.col_4_4 .CMS.width33,
    #content section.CMS div.col_4_4 .CMS.width50,
    #content section.CMS div.col_4_4 .CMS.width75,
    #content section.CMS div.col_4_4 .CMS.width100 {
        float: none;
        margin-left: auto;
        margin-right: auto;
        width: 90%;
    }

    .maxWidth200px, .marginLeft200px { width:100%; float:none; }

    .backToTop.cd-is-visible {
        bottom: 100px;
    }

    #content .ext_Referenzen_Mansonry .grid-item h2 {
        font-size: 24px !important;
    }

    #content .ext_Referenzen_Mansonry .grid-item h2 .desc {
        font-size: 16px !important;
    }

    .cc-revoke {
        top: 0px;
    }

    #content .width50 {
        width:100%;
        margin-bottom: 15px;
    }
    #content .ImageWrapper img.CMSimage,
    #cotnent .ImageWrapper img {
        width: auto;
        max-width: 100%;
    }
    #content .ext_Referenzen_Mansonry .grid-item {
        font-size: 75%;
    }

    #content .ext_Referenzen_Mansonry .grid-item h2 {
        text-align: left;
        background-color: rgba(0,0,0,0.8);
        background-color: rgba(42, 75, 142, 0.8);
    }

    #content .ext_Referenzen_Mansonry .grid-item.dark h2 {
        background-color: rgba(255,255,255,0.8);
    }

    #content .ext_Referenzen_Mansonry .grid-item img {
        opacity: 1;
    }


    #content .SlickSlide .info span,
    #content .SlickSlide .fit {
        font-size: 22px;
        font-weight: normal;
    }

    #content {
        /* word-break: break-word; */
    }

    #headerExtension,
    #slides .slidesjs-container iframe,
    #slides .slidesjs-container,
    #slides .slidesjs-container div.img,
    #slides .slidesjs-container a,
    #slides .slidesjs-container img {
        height: auto !important;
    }

    #content .SlickSlide.Slider,
    #content .SlickSlide.Slider .Slide {
        max-height: 76vh !important;
    }

    #content .SlickSlide.Slider .Slide {
/*        max-width: 100vw;
        width: 100vw;
        min-width: 100vw;
        left:0vw;*/
        overflow: hidden !important;
    }



    #content .SlickSlide.Slider video,
    #content .SlickSlide.Slider .Slide video {
        max-width: calc((75vh / 9) * 16);
        width: calc((75vh / 9) * 16);
        height: 75vh;
        position: relative;
        transform: translate(calc(((75vh / 9) * 16) / 2 / -1), 0%);
    }

    #content .SlickSlide.Slider .Slide .slick-current,
    #content .SlickSlide.Slider .Slide .slick-active {
        z-index: 10;
    }

    #header #infos {
        top: 9px;
        right: auto;
        left: 0px;
    }

    #MenuButton {
        top: 85px;
        right: -3px;
    }

    #header.second #MenuButton {
        right: -3px;
        top: 102px;
    }

    #header.down #MenuButton {
        top: 90px;
    }


    #header #Logo img {
        height: auto;
        width: 100%;
    }

    #menuWrapper ul.menu {
        display: none;
    }

    .ext_SlideJS .info {
        top: 10%;
        max-width: 80%;
    }

    #Logo {
        left: 0px;
        top: 93px;
        width: 240px;
        max-width: calc(100% - 80px);
    }

    #menuWrapper ul.menu {
        display: none;
    }

    /* nth-child(2) > ul */
    #menu nav > div ul.menu > li:nth-child(1)  > ul > li:nth-child(2) > ul {
        display: none !important;
    }

    #content {
        padding-bottom: 450px;
        padding-bottom: 540px;
    }

    #FooterWrapper {
        height: 225px;
    }

    #footer > div {
        display: block;
        text-align: center;
        width: 75%;
        margin: 10px auto;
    }

    #footer > div.image {
        width: 75%;
    }

    #footer > div.Adress {
        width: 75%;
    }
    #footer > div.Footer {
        width: 75%;
    }

    #footer ul.menu li a {
        padding: 0px 11px 0px 0px !important;
        border-right: 1px solid #fff;
        margin: 10px 5px 0px 5px;
    }

    .grid-item {
        display: block;
    }

    .grid-item:nth-child(odd) {
        background-color: #fff;
    }

    .ext_Referenzen_Mansonry .grid-item > h2 {
        padding: 25px !important;
        padding-top: 40px !important;
        max-width: 100%;
        text-align: center;
    }

    /*#content .ext_Referenzen_Mansonry .grid-item .desc,*/
    /*.grid-item .desc,*/
    /*.grid-item:nth-child(2n+1) .desc {*/
    /*    left: 0% !important;*/
    /*    right: 0% !important;*/
    /*}*/

    #content .ext_Referenzen_Mansonry .grid-item > a,
    #content .ext_Referenzen_Mansonry .grid-item > h2,
    #content .ext_Referenzen_Mansonry .grid-item:hover h2 {
        max-width: 100%;
    }

    #taps {
        position: fixed;
        right: 0;
        bottom: 0;
        top: auto;
        z-index: 5;
        left: 0;
        text-align: center;
        display: flex;
    }
    #taps > div,
    #taps > a {
        flex-direction: column;
        margin: 0;
        margin-right: 2px;
        margin-left: 2px;
        padding: 5px;
        width: 15.7%;
        color: transparent;
        text-align: center;
        height: 50px;
    }

    #taps > div a {
        color: transparent;
    }

    #taps > div > a > img,
    #taps > a > img {
        width: 30px;
        height: 30px;
        display: inline-table;
        margin: 4px auto;
    }

    #taps > div:hover,
    #taps > a:hover {
        right: inherit;
    }

    .JobListForm .col_1_12,
    .JobListForm .col_2_12,
    .JobListForm .col_3_12,
    .JobListForm .col_4_12,
    .JobListForm .col_5_12,
    .JobListForm .col_6_12,
    .JobListForm .col_7_12,
    .JobListForm .col_8_12,
    .JobListForm .col_9_12,
    .JobListForm .col_10_12,
    .JobListForm .col_11_12 {
        min-height: 44px;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .JobListForm .margin_left {
        margin-left: 0px !important;
    }

    .JobListForm .col_1_12 input,
    .JobListForm .col_2_12 input,
    .JobListForm .col_3_12 input,
    .JobListForm .col_4_12 input,
    .JobListForm .col_5_12 input,
    .JobListForm .col_6_12 input,
    .JobListForm .col_7_12 input,
    .JobListForm .col_8_12 input,
    .JobListForm .col_9_12 input,
    .JobListForm .col_10_12 input,
    .JobListForm .col_11_12 input,
    .JobListForm .col_12_12 input {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .cc-revoke.cc-top {
        padding: 4px 10px;
    }
    .cc-revoke, .cc-window {
        display: block;
        padding: 20px 40px;
    }

    .cc-window.cc-floating {
        padding: 20px 40px;
        max-width: inherit;
    }

    .cc-animate.cc-revoke.cc-top {
        transform: translateY(-2em);
        padding: 10px;
    }

    .cc-compliance {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: center;
        align-items: initial;
        align-content: space-between;
        flex-direction: column;
    }
}
